<?php
include('includes/cron_application_top.php');
header("content-type: application/x-javascript");
?>
var ez_Menu = new Array();

ez_Menu[0]= new Array("<?php echo MENU_ADDRESSES; ?>^abc.php");
ez_Menu[1]= new Array("!<b>Links</b>", "CNET Central^http://cnet.com", "Search Engines^^2");
ez_Menu[2]= new Array("Yahoo^http://yahoo.com", "Google^http://google.com");

var ez_fontInfo = new Array("Arial,9pt,#000000,#FFFFFF", "Arial,9pt,#000000,#FFFFFF");
var ez_tfontInfo = new Array("Arial,9pt,#FFFFFF", "Arial,9pt,#FFFFFF");
var ez_colInfo = new Array("#ABCDEF,#0000AA,#0007EE,#111111", "#ABCDEF,#0000AA,#0007EE,#111111");
var ez_arrow = new Array(",,10", "helpfiles/images/arrow.gif,helpfiles/images/arrowhi.gif,10");
var ez_borSize = new Array("1,1", "1,1");
var ez_txtPad = new Array("3", "3");
var ez_root = new Array("0", "1");
var ez_isBar = new Array(true, false, false);
var ez_xover = new Array("0", "0");
var ez_yover = new Array("0", "0");
var ez_bg = new Array("", "");
var ez_pname = new Array('Main', 'Links', 'Search');
var ez_pwidth = new Array(0, 0, 0);
var ez_3D = new Array("3D1", "3D1");
var ez_sfx = new Array("", "");
var ez_animate = new Array("", "");
